<webbox id="languages">
<table id="languages" cellspacing="0" cellpadding="0">
  <tr>
    <repeat rs="languages">
      <td class="{{class}}">
        <a href="javascript:set_app_lng('{{lng}}')">
          <img src="{{GRAPHICS}}flag-{{lng}}.png" alt="{{label}}" /></a>
      </td>
    </repeat>
  </tr>
</table>
</webbox>
